FORUMS

[Q] Cant flash Lastest cyogenmod nightly

9 posts
Thanks Meter: 0
 
By timj3371, Junior Member on 29th July 2014, 11:24 PM
Post Reply Subscribe to Thread Email Thread
Hello

I have a ATT s3 i747 running cm 11 4.4

I can seem to flash to the latest nightly
I download the 07292014-nightly-d2lte

I am running 07112014-nighly-d2lte

When I reboot in to recovery
i select my zip file and proceed to install

comes up with error

INCOMPATIBLE file
installation aborted
status 7

Thats not the correct message but it does say incompatible.

Can you guys pls help me

Thank you
 
 
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes